Firefox Addon: Firesheep

...komplette Frage anzeigen

2 Antworten

Ja, ich. Eric Butler kennt auch eine.

dontbugme 25.01.2013, 18:39

kannst du ihn auch schreiben?

0
BlueWombat 25.01.2013, 18:41
@dontbugme

Nö. Wer zu faul ist, Google oder Wikipedia zu nutzen, sollte sich von Session-Hijacking fernhalten.

0

An Blue Wombat: im angefügten bild ist die fehlermeldung zu sehen, und bei der webseite (http://codebutler.github.com/firesheep/) kann ich nur die html seite abspeichern.

Fehler - (Computer, Programm, Firefox)
BlueWombat 25.01.2013, 20:20
0
dontbugme 25.01.2013, 20:30
@dontbugme

ich konnte es auch downloaden, aber nicht installieren weil es mit der 18.0.1 nicht kompatibel ist. hast du eine idee was sich da machen lässt?

0
BlueWombat 25.01.2013, 20:34
@dontbugme

aber nicht installieren weil es mit der 18.0.1 nicht kompatibel ist.

Schrieb ich bereits vor 60 Minuten.

hast du eine idee was sich da machen lässt?

Ja. Aber da das eine leicht ergooglebare Wissensfrage ist, überlasse ich das dir.

0
dontbugme 25.01.2013, 20:50
@BlueWombat

hab jetzt das addon Compatibility Reporter, aber es kommt trotzdem die meldung dass es nicht kompatibel ist

0
BlueWombat 25.01.2013, 23:20
@dontbugme

hab jetzt das addon Compatibility Reporter

Möööp. Der ist seit einigen Updates schon nicht mehr nötig und den meinte ich auch nicht. Da muss an der install.rdf gebastelt werden.

0

Was möchtest Du wissen?